CFBundleGetInfoString = "Google Chrome for Testing 116.0.5827.0, Copyright 2023 Google LLC. Kaikki oikeudet pidätetään.";
NSBluetoothAlwaysUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSBluetoothPeripheralUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSCameraUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSHumanReadableCopyright = "Copyright 2023 Google LLC. Kaikki oikeudet pidätetään.";
NSLocationUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSMicrophoneUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Kun Chromiumilla on käyttöoikeus, sivustot voivat pyytää sitä sinulta.";
